On 2009-01-04, Martin Aspeli <optil...@gmx.net> wrote:
> I did try to add Products.NuPlone as an egg manually, but that doesn't
> work either, because it has a spurious dependency on Products.CMFPlone.

True, although adding it as a source egg (in a pinch) seems to work.

> I think we need to:
>
>    1) Get a release of Products.NuPlone that works with 3.2 out to PyPI
> and dist.plone.org immediately.
>
>    2) Update the Plone egg to depend on it in a 3.2.1 release.
>
>    3) Base the installers and the release announcement on this version.
>
> Wichert, what do you think?
>
> Martin
>


-- 
Alex Clark ยท http://aclark.net
Buy Practical Plone: http://tinyurl.com/practical-plone


_______________________________________________
Framework-Team mailing list
Framework-Team@lists.plone.org
http://lists.plone.org/mailman/listinfo/framework-team

Reply via email to